import request from "@/utils/request";

export const yuanwendaxiao = () => {
  return request({
    url: "/point-strategy/v/homeStatistics/yuanwendaxiao",
    method: "get",
  });
};

export const baoguanqixian = () => {
  return request({
    url: "/point-strategy/v/homeStatistics/baoguanqixian",
    method: "get",
  });
};
export const archivesStatistics = () => {
  return request({
    url: "/point-strategy/v/homeStatistics/archivesStatistics",
    method: "get",
  });
};
export const imageStatistics = () => {
  return request({
    url: "/point-strategy/v/homeStatistics/imageStatistics",
    method: "get",
  });
};

export const fondStatistics = () => {
  return request({
    url: "/point-strategy/v/homeStatistics/fondStatistics",
    method: "get",
  });
};
// 知识产权
export const propertyStatistics = () => {
  return request({
    url: "/point-strategy/v/homeStatistics/propertyStatistics",
    method: "get",
  });
};

// 温湿度
export const getHumidity = () => {
  return request({
    url: "/point-strategy/v/homeStatistics/getHumidity",
    method: "get",
  });
};

// 提醒磁盘剩余容量


export const getDiskCapacityResidueRemind = () => {
  return request({
    url: "/point-strategy/v/eepLog/getDiskCapacityResidueRemind",
    method: "get",
  });
};

// 当前温湿度接口
export const temperatureAndHumidity = () => {
  return request({
    url: "/point-strategy/v/temperature/temperatureAndHumidity",
    method: "post",
  });
};
